/* ****** Main(top) Navigation ****** */
.topNav {
	/*background-color: #55A89A;  */
	background: url(../images/topnavbg.jpg) repeat-x 0 0;
	float: left; 
	position: relative;
	width: 100%;
    height: 26px;
}

.tablist {
	bottom: 0;
	float: left;
	font-size: 1.1em;
	list-style-type: none;
	padding: .75em 0 0 0;
	position: absolute;
	width: 500px;
}

.tablist.wide {
    position: static;
    width: 100%;
}

.tablist li {
	display: inline;
	list-style: none;
}

.tablist a,
.tablist a:link,
.tablist a:visited {
	background: #336699 url(../images/corner-right.jpg) no-repeat right 0;
	color: #fff;
	margin: 0;
	margin-right: .5em;
	padding: .3em 1em .1em ;
	text-decoration: none;
}
.tablist a:hover 
{
    background: #eaeff2 url(../images/corner-right-hover.jpg) no-repeat right 0;
  	/*background-color: #eaeff2;	*/
	color:#336699;
}
.tablist li.current a, 
.tablist li.current a:link, 
.tablist li.current a:visited, 
.tablist li.current a:hover {
	background: #fff url(../images/corner-right-current.jpg) no-repeat right 0;
	color: #336699;
}

.login { 
	float: right;
	padding: .5em 2em;
	text-align: right;
	width: 440px;  
}
.login li {
	border-right: .1em solid #fff;
	float: left;
	list-style-type: none;
	padding: 0 .75em;
}

.login a,
.login a:link,
.login a:visited {
	color: #fff;
	display: inline-block;
	float: right;
	font: bold 1.1em verdana;
	padding-left: 1.7em;
	padding-top: 0.2em;
	text-decoration: none; 
}
.login a:hover { text-decoration: underline; }         

.login span {
	background: url(../images/icon-login.gif) no-repeat;
	border-right: 1px solid #000;	
	color: #fff;
	float: right;	
	font: normal 1.1em verdana;
	max-width: 70%;
	padding: 0.2em 1em 0 2em; 
	width: auto;
    height: 1.3em;
    overflow: hidden;
}

.login a.displayIcon
{
	background: url(../images/icon-login.gif) no-repeat;
	padding-left: 2em;
}

/* ****** Sub Navigation ****** */
.subNav {
	bottom: -18px;
	background-color: #fff;  
	float: left;
	height: 18px;
	left: 0;
	padding: 0 0 0 1em;
	position: static;  
	width: 100%;
}

.subNav .tablist {
	margin-top: .5em;
	padding: 0;
	width: 100%; 
}
.subNav .tablist li {
	border-right: 1px solid #000; 
	margin-right: 0.5em;
}

.subNav .tablist li.last {
	border-right: 0px solid transparent; 
}

.subNav .tablist a,
.subNav .tablist a:link,
.subNav .tablist a:visited {
	background: none;
	color: #336699;
	margin: 0;
	margin-right: 0;
	padding: 0 .75em 0 0;
	text-decoration: none;
}

.subNav .tablist a:hover,
.subNav .tablist li.current a:hover { color: #000; }

.subNav .tablist li.current a, 
.subNav .tablist li.current a:link, 
.subNav .tablist li.current a:visited {
	background: #fff url(../images/aro-subNav.gif) no-repeat 0 center;
	font-weight: bold;
	padding-left: 1.5em;
}

/* ****** Side Navigation ****** */
.sideNav { 
	background: transparent url(../images/leftnav.gif) no-repeat right 0;
	float: left;
	padding: 1.5em 0 1em;
	list-style-type: none;
	width: 100%;
}

.sideNav li { 
	float: left;
	font-weight: bold;
	list-style-type: none;
	width: 100%;
}

.sideNav a,
.sideNav a:link, 
.sideNav a:visited,
.sideNav span {
 	border-bottom: .1em solid #fff;
	color: #336699;
	display: block;
	font-size: .9em;
	padding: .25em 1em;
	text-decoration: none;
}
.sideNav a:hover { color: #000; }

.sideNav span
{ 
	color: #000;
	font-weight: normal;
}

.sideNav li.current a,
.sideNav li.current a:link { color: #000000; }

/* Level 2 */
.sideNav ul li { font-weight: normal; }

.sideNav li.current ul a, 
.sideNav li.current ul a:link,
.sideNav li.current ul a:visited { 
	background: url(../images/bullet.gif) no-repeat 2em .78em;
	color: #336699;
	padding: .25em .5em .25em 3.5em; 
}

.sideNav li.current  ul a:visited { color: #6699ff; }
.sideNav li.current ul a:hover { color: #000; }

.sideNav ul li.current a, 
.sideNav ul li.current a:link, 
.sideNav ul li.current a:visited { 
	background: #f0f8ff url(../images/aro-left.gif) no-repeat 1.5em .5em;
	color: #000000;
}

.sideNav ul li a.external,
.sideNav ul li a.external:link,
.sideNav ul li a.external:visited  { background: url(../images/aro-externalLink.gif) no-repeat 1.5em center; }

/* iGovt Button in Sub Nav */
.igovtPopupButtonContainer {
    border-bottom: 1px solid #fff; 
    padding: .5em 0;
}

.igovtPopupButtonContainer a,
.igovtPopupButtonContainer a:link,
.igovtPopupButtonContainer a:visited,
.igovtPopupButtonContainer a:hover,
.igovtPopupButtonContainer span { border: 0; }

.sideNav div.igovtPopupButtonContainer div.hasIgovtPopup {
    text-align: left; 
    width: 100%;
    padding-left: 0.75em;
}
.sideNav div.igovtPopupButtonContainer div.onRightStdBtn {
    text-align: right; 
    width: 149px;
}

/*.sideNav div.igovtPopupButtonContainer div.onRightStdBtn,*/
.sideNav .hasIgovtPopup a,
.sideNav .hasIgovtPopup a:link,
.sideNav .hasIgovtPopup a:visited,
.sideNav .hasIgovtPopup a:hover { padding: 0; }

div.igovtPopupButtonContainer div.hasIgovtPopup a:hover span ul
{
	margin: 0 0 0 0.5em;
}